/* Location label ================ */

.label-location {
  display: inline-flex;
  align-items: center;
  color: var(--color-primary);
  text-decoration: none;
}

.label-location__icon {
  width: 25px;
  height: 36px;

  @media (--desktop-large-max) {
    width: 14px;
    height: 21px;
  }
}

.label-location__text {
  margin-left: 11px;
  color: var(--color-black-light);
  font-size: var(--text-size-main-small);
}

/* ================ end location label */
